{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "guardian:dodo_egg_cake"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      "AAA",
      "BEB",
      "CCC"
    ],
    "key": {
      "A": {
        "item": "minecraft:bucket",
        "data": 1
      },
      "B": {
        "item": "minecraft:sugar"
      },
      "C": {
        "item": "minecraft:wheat"
      },
      "E": {
        "item": "guardian:dodo_egg"
      }
    },
    "result": [
      { "item": "minecraft:cake" },
      { "item": "minecraft:bucket", "count": 3, "data": 0 }
    ]
  }
}
